From: <a href="/blend/av.cgi?id=1385">Harmonica</a><BR>
Date: 1 August 2004<P>

The Love Dog wanted me to thank both of you for your comments.   It is funny..but man you just never know..You think you are doin OK..as B.B.says  ''the thrill is gone'' and along comes a chance encounter...and wipes the memories all over you again....much appreciated...LD
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 1 August 2004<P>

Hey, everyone do me a favor...<BR>
read <a href="/blend/wv.cgi?id=2004.08.01.14.03.16347">first time</a> <BR>
<BR>
After I wrote it I realized there are two almost opposite readings for the final line...<BR>
<BR>
Read the poem then come back here...<BR>
<BR>
Now, did you think it meant "BUT this time was the first time that mattered" or "this time didn't matter (because it wasn't my first), it was first time that mattered"?<BR>
<BR>
The former interpretation is what I had in mind, but I like that the second one is so different, and so the work is so ambiguous...
<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 1 August 2004<P>

<BR>
I read (/'red/) it as the former.<BR>
And I read ('rEd) it as the former.<BR>
<BR>
Don't ya just love ambiguity?<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 1 August 2004<P>

I was meaning the continuation of MORE ambiguity with read and read.   I guess my statement was a little ambiguous, huh?  teehee.  Okay, back to work....<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2004<P>

Humm I see what you mean Kirk, could have been either way. Guess that's up to the readers mind to decipher and only you know the answer. These are the kind I like most when it can be more than one single thought and the reader has to guess. Gives it a bit of mystery, ok,  but I think you were saying it was the first time that mattered because it was the first time. But I hope you don't mean that because there are first times that can wipe out your whole thought process....ha like the love dog said. But I guess it depends on what kind of first time it was. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2004<P>

Keep reading, ha, I skimmed it and obviously misread what you said the first time Kirk ha. But like Madi said the ambiguity thing works.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 1 August 2004<P>

I read (Reed) it as written.  The first time was the only time that mattered.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 1 August 2004<P>

Kirk~<BR>
<BR>
I read the piece.  And I read it as a reflection on how it wasn't the first time, but it was the first time that actually meant something to you.  Does that make sense?<BR>
<BR>
Love and hopeful splendor, Ali
<HR>